{
	margin: 0;
	padding: 0;
}

body {
font-family: "Lato", sans-serif;
background-color: #f4f4f4;
z-index: 3;
overflow-x:hidden;
width: 100%;
padding: 0px;
margin: 0px;
display: block;
box-sizing: border-box;
}

.splashbox {
  min-width: 100%;
  border:0px red solid;
  position: relative;
}


.splashbox img{
  width: 100%;
}

.splashbox h1 {
  position: absolute;
  bottom: 10%;
  left: 5%;
  font-size: 2vw;
  color: white;
  padding-bottom: 10px;
}

.splashbox h4 {
  position: absolute;
  bottom: 10%;
  left: 5%;
  font-size: 2vw;
  color: white;
  padding-bottom: 10px;
}

.splashbox h2 {
  position: absolute;
  bottom: 8%;
  left: 5%;
  font-size: 1vw;
  color: white;

}

.splashbox p {
  position: absolute;
  bottom: 8%;
  left: 5%;
  font-size: 1vw;
  color: white;

}


.carousel-cell img {
width: 90%;
padding: 0px;
margin-bottom:-4px;

}

.carousel-cellFullScreen img {
width: 99.9%;
margin-bottom:-4px;
border:1px solid #d3d3d3;
margin-right: 10px;
border-radius: 5px;

}



.carousel-cell {
	display: inline-block;
box-sizing:border-box;
width: 95%;
min-width: 90%;
padding: 10px;
margin: 0px;
margin-bottom: 20px;
}

.carousel-cell-row {
  display: inline-block;
box-sizing:border-box;
width: 40%;
min-width: 40%;
padding: 10px;
margin: 20px;
margin-bottom: 20px;
}

.carousel-cell-row img {
width: 10px;
padding: 0px;
margin-bottom:-4px;

}

.carousel-cellFullScreen {
	display: inline-block;
box-sizing:border-box;
width: 100%;
min-width:100%;
padding: 0px;
margin: 0px;
margin-bottom: 10px;
padding-right: 0px;
padding-left: 0px;
margin-top: 20px;


}

.container{

margin: 0px 0px 0px 0px;
border:0px red solid
transform: translateY(0%);
padding: 0px;
margin: 0px;
width: 99%;
margin-left: 2%;
}

.containerFullScreen{

margin: 0px 0px 0px 0px;
border:0px red solid
transform: translateY(0%);
padding: 0px;
margin: 0px;
width: 100%;
padding-left: 0%;
padding-right: 0%;
margin-bottom: 4%;
}

.innerBox{
	border-left: 1px #888888 solid;
	border-bottom:  1px #888888 solid;
	border-right: 1px #888888 solid;
	background-color: white;
	margin-top: -4px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
    padding: 10px;
    box-shadow: 0.5px 0.0px 5.0px #888888;


}
.innerBox h4{
	font-family: "Lato", sans-serif;
padding-top: 3%;
font-size: 5vw;
margin-top: 0;
margin-left: 2%;
color: #333333;
margin-bottom: 0px;
padding-bottom: 0px;

}

.innerBox p{
font-family: "Lato", sans-serif;
font-size: 5vw;
margin-top: 1vw;
margin-bottom:0;
color: #333333;
border:0px red solid;
margin-left: 2%;
}

.Nearby {
font-family: "Lato", sans-serif;
color: #333333;
font-weight: bold;
margin-left: 1vw;
margin-bottom: 1vw;
margin-top: 0px;
font-size: 1vw;
}

.category {
font-family: "Lato", sans-serif;
color: #333333;
padding: 5%;
font-weight: bold;
margin-top: 0px;
}

.category h3{
font-family: "Lato", sans-serif;
font-size: 1vw;
color: #333333;
margin:0px;
padding: 0px;
}

.category p {
	font-family: "Lato", sans-serif;
color: #333333;
padding: 0%;
font-weight: normal;
font-size: 1vw;
text-align: justify;
margin-left: 1.5em !important;
}

.category h4{
border-left: 5px solid orange;
padding-left: 3%;
font-size: 1vw;
margin-top: 0px;
}

.category li{
	font-family: "Lato", sans-serif;
color: #333333;
padding: 1%;
font-weight: normal;
font-size: 1vw;
text-align: justify;
}


a{
text-decoration: none;
}

.yellowBackGround{
background-color:#F7F7C2;
margin: 0px;
box-sizing: border-box;
display: inline-block;
border:1px solid orange;

}


.yellowBackGround h4{
font-family: "Lato", sans-serif;
color: orange;
font-weight: bold;
margin-top: 0px;
padding-top: 10px;
padding-left: 10px;
display: inline-block;
padding-bottom: 0px;
margin-bottom: 5px;
font-size: 1vw;
}

.yellowBackGround p{
display: block;
font-family: "Lato", sans-serif;
color: #333333;
padding-left: 5%;
font-weight: normal;
font-size: 1vw;
margin-top: 0px;
}



.sendInquieryButton{
  position: relative;
  bottom: 0px;
text-align: center;
display: block;
border:0px solid red;

margin: auto;
border-radius: 10px;
      }


.sendInquieryButton button {
  display: block;
  margin:auto;
  padding: 0px;

   background-color: orange;
 color: white;
 text-align: center;
 min-width: 100%;
font-size:1.1vw;
margin: 0px 0px 0px 0px;
padding: 2%;
border:0px;
margin:auto;
min-width: 60%;
width: 60%
border-radius: 10px;
}

.sendInquieryButton div {
display: inline;
border-radius: 10px;
  }

  .space{
  	display: block;
  	width: 100%;
  	border:0px red solid;
  	height: 20vw;
  }

  .star-ratings-css {
    margin-top: 0;
  unicode-bidi: bidi-override;
  color: #c5c5c5;
  font-size: 5vw;
  height: 5vw;
  width: 20vw;
border:0px solid red;
  position: relative;
  padding: 0;
  text-shadow: 0px 1px 0 #a2a2a2;
  margin-left: 1%;
}
.star-ratings-css-top {
  color: #e7711b;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  overflow: hidden;
  border:0px solid red;
  margin-left: 1%;
}
.star-ratings-css-bottom {
  padding: 0;
  display: block;
  z-index: 0;
  border:0px solid red;
  margin-left: 1%;
}

input[type=text], select {
    width: 100%;
    height: 10vw;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 4.5vw;
    padding: 2vw;
}

input[type=submit] {
  display: block;
  height: 10vw;
    width: 100%;
    background-color: orange;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-family: "Lato", sans-serif;
    font-size: 8vw;
    margin: 0 auto;

}

.requestform{
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;  

}

.requestformInnerBox{
  display: flex;
  border: 1px solid red;
  width: 100%;
}

.requestformInnerBox h6{
  display: inline-block;
  margin: 0px;
 
}

.requestformInnerBox p{
  display: inline-block;
  margin: 0px;
 
}



.orange{
 color: orange; 
 font-size: 4vw;
 font-weight: bold;
}
.gray{
 color: #333333;
 font-size: 4vw;
}

input:focus {
  border-color: rgba(255, 140, 0, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 165, 0, 0.6);
    outline: 0 none;
}


/*
 

.ui-datepicker-prev span {
    background-image: url(https://banner2.kisspng.com/20180404/uwe/kisspng-computer-icons-arrow-button-left-arrow-5ac49fc2edf791.1094948515228353949747.jpg) !important;
        background-position: 0px 0px !important;
        background-size: 100% 100% !important;
}

.ui-datepicker-next span {
    background-image: url(https://img.freepik.com/free-icon/right-arrow_318-113460.jpg?size=338c&ext=jpg) !important;
        background-position: 0px 0px !important;
}

*/
   .ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 5vw;  <--default is 1.1em 
  }

.ui-datepicker-prev span,
.ui-datepicker-next span {
  background-image: none !important;
}

.ui-datepicker-prev:before,
.ui-datepicker-next:before {
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  font-weight: normal;
  align-items: center;
  justify-content: center;
}

.ui-datepicker-prev:before {
  content: "\f100";
}

.ui-datepicker-next:before {
  content: "\f101";
}

.succsess{
  border-left: 1px #888888 solid;
  border-bottom:  1px #888888 solid;
  border-right: 1px #888888 solid;
  background-color: white;
  margin-top: -4px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
    padding: 10px;
    box-shadow: 0.5px 0.0px 5.0px #888888;


}
.succsess h4{
  font-family: "Lato", sans-serif;
padding-top: 3%;
font-size: 5vw;
margin-top: 0;
margin-left: 2%;
color: #333333;
margin-bottom: 0px;
padding-bottom: 0px;

}

.succsess p{
font-family: "Lato", sans-serif;
font-size: 5vw;
margin-top: 1vw;
margin-bottom:0;
color: #333333;
border:0px red solid;
margin-left: 2%;
padding: 2vw;
}

.qouteRequest{
display: inline-block;
width: 100%;
border : 2px solid red; 
box-sizing: border-box;
  }
  .qouteRequest p{
display: inline;
font-size: 4.2vw;
color: black;
  }


  .qouteRequest input{
}
display: inline;
height: 8vw;
  }
    .qouteRequest table {
width: 100%;
    }

.padding{
  padding: 10px;
}

.fexContainer{
  display: inline-block;
  min-width: 100%;
  border:0px solid red;
  text-align: center;
  position: relative;
  align-items: center;
}

.fexContainer div{
display: inline-block;
margin: 0 auto;
box-sizing: border-box;
border:0px solid red;
width: 50%;
padding: 2px;
margin:0.5vw;
border-radius: 4px;
margin-top: 2vw;

  }

 .fexContainer input[type=submit] {
  display: block;
  height: 10vw;
    width: 100%;
    background-color: orange;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-family: "Lato", sans-serif;
    font-size: 4.8vw;
    margin: 0 auto;
  }

   .green {
     background-color: green;
    color: white;
  }

     .red {
     background-color: red;
    color: white;
  }

.tableContainer td{
  font-size: 4vw;
  padding:0.5vw;
  font-family: "Lato", sans-serif;
background-color: #f4f4f4;
}

.tableContainer table{
  margin-left: 3px;
  margin-right: 3px;
  background-color: gray;
}



.innderConrainer{
  width: 80%;
  border:0px solid red;
  display: flex;
  margin: 10px auto;
  border:1px solid #d3d3d3;
padding: 10px;
border-radius: 5px;
}
.innderConrainer div{


}

.box-1{
flex: 1;
border-right: 1px #d3d3d3;
}
.box-2{
flex: 3;  

}

.mainmenuBlock{
  position: absolute;
  top: 5%;
  left: 5%;
  z-index: 100;
}
.menustripes {
    width: 7vw;
    height: 1.5vw;
    background-color: lightgray;
    margin: 5px 0;
}


.category h4 {
    font-size: 1.5vw;
    color: #555;
}


.sendInquieryButton button {
    font-size: 1.3vw;
    border-radius: 3px;
}


.yellowBackGround {
    margin-left: 3.1vw;
    width: 100%;
    position: relative;
    padding: 1vw;
}

.yellowBackGround h4 {
    margin-bottom: 16px;
    font-size: 1.3vw;
}

.sendInquieryButton button {
    cursor: pointer;
}





/*===================== AALI ======================*/

.category h4 {
    margin-top: 20px;
    margin-bottom: -1px;
}


ul {
margin-bottom: 0;
     margin-left: -0.5em;
    margin-top: 0;
}
.category li {
    list-style: outside none disc;
    margin-left: 1vw;
    padding: 1% 1% 1% 0.5vw;
}

.category p {
    margin-left: 2.4vw;
}

.containerFullScreen.flickity-enabled,
.flickity-enabled.is-draggable {
    -moz-user-select: none;
    padding-top: 30px;
}
.menustripes {
    background-color: white;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    height: 0.5vw;
    margin: 8px 0;
    width: 5vw;
}



/*dodgy - we may regret this*/
html body center table.table tbody tr td div.category:nth-child(1) {
  margin-bottom: -3em;
    padding-bottom: 0 !important;
}
.yellowBackGround {    margin-top: 5em;}








